<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Product Form</title>
</head>
<body>
<form th:action="@{~/products/remove}" method="post" th:object="${products}">
<input type="hidden" th:field="*{Id}">
<table class="table">
<tr>
	<td>Product Name</td>
	<td th:text="${products.Name}"></td>
</tr>
<tr>
	<td>Price</td>
	<td th:text="${products.Price}"></td>
</tr>
<tr>
	<td>Stock</td>
	<td th:text="${products.Stock}"></td>
</tr>
<tr>
	<td>Category ID</td>
	<td th:text="${products.Category_Id}"></td>
</tr>
<tr>
	<td></td>
	<td align="right"><button type="submit" class="btn btn-danger">Delete Product</button></td>
</tr>
</table>
</form>

</body>
</html>